html, body
{
	font-family: Arial,Helvetica,Sans-Serif;/*font-size: 100%;*/
	font-size: 12pt;	
	margin: auto;
	padding: auto;	
}

body 
{
	color: #7b6f64;
	background-color: #F8F8F8;	
}

.ajilonLayout-outerwrapper a, .ajilonLayout-outerwrapper a:active, .ajilonLayout-outerwrapper a:link, .ajilonLayout-outerwrapper a:visited
{  
  text-decoration:none;
  color: #4d718b;
}

.ajilonLayout-outerwrapper a:hover
{  
  text-decoration:underline;
  color: #ed1c24;
}

IMG
{
	border: 0px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

.clear
{
	clear: both;	
}

/*****   siteactionmenu   *****/
.ajilonLayout-siteactionmenu
{
	width: 960px;
	margin: auto;
	min-height: 20px;		
	height: auto !important;
	height: 20px;		
	margin-bottom: 3px;
	padding: 0px;
}

.ajilonLayout-usersiteaction 
{	
	float:right;
	margin: 3px 0px;
}

.ajilonLayout-user
{	
	margin: 0px;
	padding: 0px;
	float:left;
	width:500px;
	text-align: right;
}

.ajilonLayout-user IMG
{
	margin-top: 2px;
	margin-bottom: 3px;
	vertical-align: middle;
}

.ajilonLayout-user SPAN DIV
{
	display: inline;
	padding-top: 10px;
	padding-bottom: 4px;
}

.ajilonLayout-siteaction
{
	display:inline;
	height: 18px;
}

.ajilonLayout-AuthoringContainer
{
	float:left; 
	width: 100%;
	min-height: 1px;		
	height: auto !important;
	height: 1px;			
}

/*****  end siteactionmenu   *****/


/*****  home main  *****/
.ajilonLayout-signin-toolbar
{
	float:right;
	font-weight: bold;
	margin-right: 7px;
	
}
.ajilonLayout-homeheader
{
	margin:10px 0px;
	min-height: 30px;
	height: auto !important;
	height: 30px;			
}

.ajilonLayout-maincontent-home
{
	width: 100%;
}

	/** home content left zone **/
.ajilonLayout-maincontentleft-home 
{
	float: left;
	position: relative;
	width: 180px;
}

.ajilonLayout-mclefttop-home
{	
	float:left;
	position: relative;	
	width: 180px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-mcleftbottom-home
{
	float:left;
	position: relative;
	margin-top: 10px;
	width: 180px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}
	/** end home content left zone **/
		
	/** home content right zone **/
.ajilonLayout-maincontentright-home
{		
	float: right;
	position: relative;
	margin: 0px 0px 0px 10px;
	/*width: 750px;*/
	width: 720px;	
	overflow: auto;
}

.ajilonLayout-mcimage
{	
	width: 100%;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-mcmiddle
{	
	width: 100%;	
	margin-bottom: 10px;	
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-mcbottomleft-home
{
	float: left;
	position: relative;
	width: 369px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-mcbottomright-home
{
	float: right;
	position: relative;
	width: 369px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}
	/** end home content right zone **/

	/** alternative home content left zone **/
.ajilonAltLayout-maincontentleft-home
{		
	float: left;
	position: relative;
	margin: 0px 10px 0px 0px;
	width: 750px;	
	overflow: auto;
}

.ajilonAltLayout-mctop
{	
	width: 100%;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonAltLayout-mcmiddle
{	
	width: 100%;	
	margin-bottom: 10px;	
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonAltLayout-mcbottomleft-home
{
	float: left;
	position: relative;
	width: 369px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonAltLayout-mcbottomright-home
{
	float: right;
	position: relative;
	width: 369px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}
	/** end alternative home content left zone **/

	/** alternative home content right zone **/
.ajilonAltLayout-maincontentright-home 
{
	float: right;
	position: relative;
	width: 180px;
}

.ajilonAltLayout-mcrighttop-home
{	
	float:left;
	position: relative;	
	width: 180px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonAltLayout-mcrightbottom-home
{
	float:left;
	position: relative;
	margin-top: 10px;
	width: 180px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}
	/** end alternative home content right zone **/


.ajilonLayout-homeheaderlogos
{
	margin:10px 0px;
	min-height: 30px;
	height: auto !important;
	height: 30px;		
}

.ajilonLayout-subheadertop
{
	margin:10px 0px;
	min-height: 30px;
	height: auto !important;
	height: 30px;		
}

.ajilonLayout-homeheaderlogos, .ajilonLayout-homeimageleft
{
	float: left;
	position: relative;
	width: 240px;
}

.ajilonLayout-subheadertop-imageleft
{
	float: left;
	position: relative;
	width: 240px;
}

.ajilonLayout-homeheaderlogos .ajilonLayout-homecontentright
{
	float: right;
	width: 400px;
	text-align: right;
	vertical-align:bottom;
}

.ajilonLayout-subheadertop-subcontentright
{
	float: right;
	width: 400px;
	text-align: right;
	vertical-align:bottom;
}


.ajilonLayout-homeheaderlogos, .ajilonLayout-homecountryname
{
	display: inline;	
	vertical-align:bottom;
}

.ajilonLayout-subheadertop .ajilonLayout-subcountryname
{
	display: inline;	
	vertical-align:bottom;
}

.ajilonLayout-homeheaderlogos .ajilonLayout-homeimageright
{
	display: inline;
	margin-left: 10px;	
}

.ajilonLayout-subheadertop-subimageright
{
	display: inline;
	margin-left: 10px;	
}

.ajilonLayout-outerwrapper 
{	
    margin: 23px auto;
    padding: 10px 14px 0px 14px;
    width:940px;
    background:White url('/_layouts/Ajilon/images/container-bg.gif') no-repeat;
}

.ajilonLayout-outerwrapper-legales
{		
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 13px 14px 0px;
    width: 617px;
    background:url('/_layouts/Ajilon/images/popup-bg.gif') no-repeat;	    
}

.ajilonLayout-outerwrapper-legales a, .ajilonLayout-outerwrapper-legales a:active, .ajilonLayout-outerwrapper-legales a:link, .ajilonLayout-outerwrapper-legales a:visited
{  
  text-decoration:none;
  color: #4d718b;
}

.ajilonLayout-outerwrapper-legales a:hover
{  
  text-decoration:underline;
  color: #ed1c24;
}

.ajilonLayout-images-legales
{
	margin-bottom: 20px;
}

.ajilonLayout-content-legales
{
	font-size: 0.7em;
}

.ajilonLayout-bullet-legales
{
	margin-left: 15px;
	padding: 0px 20px;
	background: transparent url(_layouts/Ajilon/images/arrow.gif) no-repeat 10px 3px;
}

ul.ajilonLayout-list-legales li
{
	margin-bottom: 10px;
}

.ajilonLayout-primarycontent-legales
{
	width: 560px;
}

.ajilonLayout-footer-legales
{
	font-size: 0.7em;
	width: 585px;
	margin: 20px -14px 0px -14px;
	padding: 0px 16px 5px;
	background: url('/_layouts/Ajilon/images/popup-footer.gif') no-repeat bottom;
	min-height: 30px;
	height: auto !important;
	height: 30px;		
}

.ajilonLayout-footer-legales p.translation 
{ 	
	color:#ED1C24; 
}

.ajilonLayout-maincontentright-general
{		
	float:right;
	width:180px;
}
.ajilonLayout-mcrighttop-general
{
	margin-bottom:10px;
}
.ajilonLayout-mcrightbottom-general
{
	margin-top:10px;
}
.ajilonLayout-maincontentleft-general
{		
	float:left;
	width:561px !important;
}
div.ajilonLayout-mcleftbottom-general
{		
	max-width: 561px !important;
	overflow: hidden;
}

.ajilonLayout-mcleftbottom-general div div div span span span span div
{		
	width: 525px !important;
}

/* ------------------- *//*
div.ajilonLayout-mcleftbottom-general div span img
{
	width: 561px;
}
/* remove width style of 561px for toolbar images *//*
.ms-toolbarContainer img
{
	width: auto ! important;
}
/* ------------------- */

.ajilonLayout-imageleft-general
{
	float:left;
	width:100px;
}

.ajilonLayout-mclefttop-general
{
	margin-bottom:10px;
}

.ajilonLayout-imageright-general
{
	float:right;
	width:100px;
}

.ajilonLayout-content-general
{
	float:left;
	width: 365px;
}

.ajilonLayout-imagespaceright-general
{
	padding-top:10px;
}

.ajilonLayout-imagespaceleft-general
{
	padding-top:10px;
}

.ajilonLayout-imageright-general
{
	
}


.ajilonLayout-mcline-home
{
	margin: 0px 10px; 
	float: left;
	position: relative;
	background-color: Black;
	width: 1px;
	height: 100px;		
}

.ajilonLayout-homemain
{
	float: left;
	position: relative;
	width: 100%;
	min-height: 200px;
	height: auto !important;
	height: 200px;
}

.ajilonLayout-submain
{
	float: left;
	position: relative;
	width: 100%;
	min-height: 200px;
	height: auto !important;
	height: 200px;	
}
.ajilonLayout-submainLeft
{
	width: 170px;
	float: left;
	margin-right: 15px;
}

/****  home footer   ****/
.ajilonLayout-homefooter
{
	font-size: 0.7em;
	margin: 10px -14px 0px -14px;
	padding: 0px 16px 0px;
	background: url('/images/container-footer.gif') no-repeat bottom;
	min-height: 35px;
	height: auto !important;
}

.ajilonLayout-homefooter ul 
{
	display: block;
	border-top:1px solid #E1DDDA;
	margin: 0px -12px;
	padding: 14px 12px 0px;
}

.ajilonLayout-homefooter ul li 
{
	float:left;	
	list-style: none;
}
.ajilonLayout-homefooter ul li a
{
	margin-left:5px;
	border-left:1px solid #4D718B;
	padding-left:5px;
}

.ajilonLayout-homefooter p.translation 
{ 	
	color:#ED1C24; 
}
    
.ajilonLayout-homefootercontent
{
	
}
/****   end home footer   ****/

/**********    SUB SUB SUB SUB	 **********/

.ajilonLayout-subheader
{
	margin: 0px 0px 3px 0px;
	padding: 0px;
	width: 100%;
	min-height: 100px;
	height: auto !important;
	height: 100px;			
}

.ajilonLayout-subleftnavigation
{
	float: left;
	width: 170px;
	margin-right: 10px;
	min-height: 1px;
	height: auto !important;
	height: 1px;			
}

.ajilonLayout-subbreadcrumb
{
	width: 561px;	
	overflow: auto;
	padding-left: 0px ! important;
}

.ajilonLayout-breadcrumbitem
{
	padding-left: 5px;
	padding-right: 5px;
}

.ajilonLayout-breadcrumbitemcurrent
{
	padding-left: 5px;
}

.ajilonLayout-subpagetitle
{  
	font-size: 2.8em;
	float: left;
	width: 560px;
	margin: 0 0 12px 10px;
}

.ajilonLayout-subcontent
{	
	float: left;
	width: 560px;
	margin: 0px 10px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
}

.ajilonLayout-subcontentright
{
	float: right;
	position: relative;
	width: 180px;
	overflow: auto;	
}

.ajilonLayout-subimagetext
{
	display: inline;
	min-width: 1px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-subimageleft
{	
	float:left;
	display: block;
	min-width: 1px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-subimageleft1
{
	display: inline;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-subimageleft2
{
	display: inline;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-subtext
{			
	
	min-width: 50px;	
	display: inline;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
	clear:none;	
}

.ajilonLayout-subimageright
{		
	display: inline;
	width: 1px;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-subimageright1
{
	display: inline;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-subimageright2
{
	display: inline;
	min-height: 1px;
	height: auto !important;
	height: 1px;	
}

.ajilonLayout-subcontentright .ajilonLayout-subcontentright-top
{
	width: 100%;
	margin-bottom:10px;
}

.ajilonLayout-subcontentright .ajilonLayout-subcontentright-bottom
{
	width: 100%;	
}

/****  sub footer   ****/
.ajilonLayout-subfooter
{
	font-size: 0.7em;
	margin: 10px -14px 0px -14px;
	padding: 0px 16px 0px;
	background: url('/images/container-footer.gif') no-repeat bottom;
	min-height: 35px;
	height: auto !important;
}
.ajilonLayout-subfooter ul 
{
	display: block;
	border-top:1px solid #E1DDDA;
	margin: 0px -12px;
	padding: 14px 12px 0px;
}
.ajilonLayout-subfooter ul li 
{
	float:left;	
	list-style: none;
}
.ajilonLayout-subfooter ul li a
{
	margin-left:5px;
	border-left:1px solid #4D718B;
	padding-left:5px;
}
.ajilonLayout-subfooter p.translation 
{ 	
	color:#ED1C24; 
}
    
.ajilonLayout-subfootercontent
{
	
}
/****   end sub footer   ****/

/*****************************/
#globalNav 
{
	
		font-size:0.7em;
      float:right;
	  width:350px;
	}
	#globalNav ul 
	{
		margin:0px;
		padding:0px;
	  float:right;
	}
	#globalNav ul li {
	  float:left;
	  margin-left:7px;
	  padding-left:7px;
	  /*-- background:url('/_layouts/Ajilon/images/globalNav-bg.gif') no-repeat; --*/
	  list-style: none;
	}
	#globalNav ul li a {
	  height:21px;
	  float:left;
	  padding-right:32px;
	  /*-- background:url('/_layouts/Ajilon/images/globalNav-right.gif') no-repeat top right; --*/
	  line-height:20px;
	  color:#ED1C24;
	}
	#globalNav ul li.world a { /*-- background:url('/_layouts/Ajilon/images/globalNav-world-right.gif') no-repeat top right; --*/ }
	
/* -- globalNavProfessional -- */
#globalNavProfessional 
{
	  /*-- background:url('/_layouts/Ajilon/images/Worldwide.jpg') no-repeat right top ; --*/
 	  font-size:0.7em;
      float:right;
	  width:200px;
	  margin-top:5px;

	}
	#globalNavProfessional div.globalNavProfessionalMyAccount
	{
		text-align: right;
		padding-top: 10px;
		padding-right: 10px;
		line-height:20px;
		color:#ED1C24;
		font-size: 8pt;
		float: right;
		width: 100px;
	}
	#globalNavProfessional div.globalNavProfessionalLinks
	{
		float: right;
		width: 200px;
	}
	#globalNavProfessional ul 
	{
		margin:0px;
		padding:0px;
		margin-bottom: -4px;
		float:right;
	}
	#globalNavProfessional ul li {
	  margin-bottom: 7px;
	  margin-right: 3px;
	  padding-left:0px;
	  /*-- background:url('/_layouts/Ajilon/images/globalNav-bg.gif') no-repeat ; --*/
	  list-style: none;
	  height: 25px;
	  width:188px;
	}
	#globalNavProfessional ul li.world 
	{
		height:25px;
		vertical-align:middle;
		padding-top:5px;		
		/*-- background:url('/_layouts/Ajilon/images/globalNav-world-bg.gif') no-repeat; --*/
	}
	#globalNavProfessional ul li.ajilonlink 
	{
		height:25px;
		vertical-align:middle;
		padding-top:5px;		
		background:url('/_layouts/Ajilon/images/APSlink.gif') no-repeat;
	}

	#globalNavProfessional ul li a {
	  line-height:20px;
	  color:#ED1C24;
	  font-size: 8pt;
	  min-width: 175px;
	}
	
/* -- Search Box -- */

fieldset{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	background-color: White;
}

	  #search label { display:none; }
	  #search 
	  {
		font-size: 0.8em;
	    float:right;
		clear:both;
		display:block;
		margin-top:27px;
	  }
	  #search .searchTerm 
	  {
		height:16px;
		padding-top:3px;
		border:0px;
		vertical-align:middle;	
		padding-left:20px;
		background: Transparent url('/_layouts/Ajilon/images/search-bg.gif') no-repeat;
		font-size:0.9em;
	  }
  	  #search .submit {
		vertical-align:middle;
	  }	

/* -- Search Box Professional -- */

	  /*Added by Lalith*/	  
		#searchProfessional{
			float:none !important;
		}
		#searchProfessional td.ms-sbcell{
			width:128px;
		}
		#searchProfessional td.ms-sbcell input{
			width:128px !important;
			*width:126px !important;
			*padding-bottom:3px;
		}
		#searchProfessional table{
			*height:23px;
		}
	  /*Added by Lalith*/
	  
	  #searchProfessional label { display:none; }
	  #searchProfessional 
	  {
		font-size: 0.8em;
	    float:right;
		clear:both;
		display:block;
		margin:0px 11px 0px 8px;
	  }
	  #searchProfessioanl .searchTerm 
	  {
		height:16px;
		padding-top:3px;
		border:0px;
		vertical-align:middle;	
		padding-left:20px;
		background: Transparent url('/_layouts/Ajilon/images/search-bg.gif') no-repeat;
		font-size:0.9em;
	  }
  	  #searchProfessional .submit {
		vertical-align:middle;
	  }	

/*****************************/


/*menu nav1*/

.ajilonLayout-mainmenu 
{
	margin: 0px;
	padding: 0px;
	
	width: 100%;		
	font-size: 0.9em;		
}

ul.menu_nav1
{
	width: 100%;		
	padding:0px;
	margin: 0px 0px 0px 0px;
	background: transparent url(_layouts/Ajilon/images/nav1_line.gif) repeat-x left bottom;	
	height: 30px;
}

ul.menu_nav1 li 
{
	float: left;
	margin: 0px;
	padding: 7px 0px 7px 0px;
	
	list-style: none;
}

ul.menu_nav1 li a.nav1, 
ul.menu_nav1 li a.nav1:link, 
ul.menu_nav1 li a.nav1:active, 
ul.menu_nav1 li a.nav1:visited 
{
	text-decoration: none;
	padding: 0px 15px;
	color: #7b6f64;	
}

ul.menu_nav1 li a.nav1:hover 
{
	text-decoration: underline;
	padding: 0px 15px;
	color: #ed1c24;
}

ul.menu_nav1 li.active 
{	
	background: transparent url(_layouts/Ajilon/images/nav1_right.gif) no-repeat right top;
} 

ul.menu_nav1 li.active span.nav1Active, 
ul.menu_nav1 li.active span.nav1Active:link, 
ul.menu_nav1 li.active span.nav1Active:active, 
ul.menu_nav1 li.active span.nav1Active:visited 
{
	background: transparent url(_layouts/Ajilon/images/nav1_left.gif) no-repeat left top;
	text-decoration: none;
	padding: 7px 12px 7px 12px;
	color: #7b6f64;
	font-weight: bold;
}

ul.menu_nav1 li.active span.nav1Active:hover 
{
	text-decoration: none;
	color: #7b6f64;
}

/************************/
/*menu LEFT NAVIGATION*/
/************************/
.ajilonLayout-leftmenu
{
	font-size: 0.7em;
	color: #7b6f64;
}

.ajilonLayout-leftmenu-title
{
	font-size: 1em;
	font-weight: 700;
	display: block;
	margin-bottom: 6px;
}

.ajilonLayout-leftmenu ul.leftmenu 
{
	width: 100%;
	margin: 0px;
	padding: 0px;	
	border: 0;
	border-top-width: 1px;
	border-top-color: #d7d2cd;
	border-top-style: solid;	
	border-bottom-width: 2px;
	border-bottom-color: #d7d2cd;
	border-bottom-style: solid;	
}

.ajilonLayout-leftmenu ul.leftmenu li 
{		
	margin: 0px;
	padding: 6px 15px;
	list-style: none;	
	border-top: solid 1px #d7d2cd;
	background: transparent url(_layouts/Ajilon/images/arrow.gif) no-repeat 5px 10px;
}

.ajilonLayout-leftmenu ul.leftmenu li.submenu
{		
	margin: 0px;
	padding: 0px 0px 0px 12px;
	list-style: none;	
	border-style: none;	
	background-image: none;
}

.ajilonLayout-leftmenu ul.leftmenu li.submenu ul.leftmenu
{		
	width: 100%;
	margin: 0px;
	padding: 0px;	
	border: 0;	
}

.ajilonLayout-leftmenu ul.leftmenu a, 
.ajilonLayout-leftmenu ul.leftmenu a:link, 
.ajilonLayout-leftmenu ul.leftmenu a:visited, 
.ajilonLayout-leftmenu ul.leftmenu a:active 
{
	display: block;
	margin: 0px;
	padding: 0px;
	color: #7b6f64;
}

.ajilonLayout-leftmenu ul.leftmenu a:hover 
{
	display: block;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
	color: #ed1c24;
}

/*** Normal ***/
.ajilonLayout-leftmenu ul.leftmenu li.nav3
{	
	padding: 6px 25px;
	list-style: none;		
	background: transparent url(_layouts/Ajilon/images/arrow.gif) no-repeat 15px 10px;
}
/*** end Normal ***/

/*** Selected ***/
.ajilonLayout-leftmenu ul.leftmenu li.nav2Selected
{	
	font-weight: bold;	
	text-decoration: none;
	background-color: #d7d2cd;	
}

.ajilonLayout-leftmenu ul.leftmenu li.nav3Selected
{	
	padding: 6px 25px;
	font-weight: bold;	
	text-decoration: none;	
	background: #d7d2cd url(_layouts/Ajilon/images/arrow.gif) no-repeat 15px 10px;
}

/*** end Selected ***/

/*** Active ***/
.ajilonLayout-leftmenu ul.leftmenu li.nav2Active 
{		
	font-weight: bold;	
	text-decoration: none;
	background-color: #f4f3f1;	
}

.ajilonLayout-leftmenu ul.leftmenu li.nav2Active 
{		
	font-weight: bold;	
	text-decoration: none;
	background-color: #f4f3f1;	
}
/*** end Active ***/

/*
ul.menu li.nav2Open
{
	background-color: #d7d2cd;	
	color: Green;
}

ul.menu li ul li {
}
ul.menu li ul li ul li {
}

ul.menu li a.nav1, ul.menu li a.nav1:link, ul.menu li a.nav1:active, ul.menu li a.nav1:visited {
	display: none;
}
ul.menu li a.nav1:hover {
	display: none;
}

ul.menu li a.nav2, ul.menu li a.nav2:link, ul.menu li a.nav2:active, ul.menu li a.nav2:visited {
	margin: 0;
	width: 150px;
	padding: 0px 0 0 15px;
	text-decoration: none;	
	color: #7b6f64;
}
ul.menu li a.nav2:hover {
	margin: 0;
	width: 150px;
	padding: 0px 0 0 15px;
	text-decoration: underline;	
	color: #ed1c24;
}
ul.menu li a.nav2noarrow, ul.menu li a.nav2noarrow:link, ul.menu li a.nav2noarrow:active, ul.menu li a.nav2noarrow:visited {
	margin: 0;
	width: 164px;
	padding: 2px 0 0 15px;
	text-decoration: none;
}
ul.menu li a.nav2noarrow:hover {
	margin: 0;
	padding: 2px 0 0 15px;
	text-decoration: none;
	color: #000;
}
ul.menu li a.nav2Active, ul.menu li a.nav2Active:link, ul.menu li a.nav2Active:active, ul.menu li a.nav2Active:visited {
	margin: 0;
	width: 164px;
	padding: 2px 0 0 15px;
	font-weight: bold;
	text-decoration: none;
	background: transparent url(images/bg_nav2Active.gif) no-repeat 0 4px;
}
ul.menu li a.nav2noarrowActive, ul.menu li a.nav2noarrowActive:link, ul.menu li a.nav2noarrowActive:active, ul.menu li a.nav2noarrowActive:visited {
	margin: 0;
	width: 164px;
	padding: 2px 0 0 15px;
	font-weight: bold;
	text-decoration: none;
}
ul.menu li a.nav2Active:hover, ul.menu li a.nav2noarrowActive:hover {
	text-decoration: none;
}
ul.menu li a.nav2Open, ul.menu li a.nav2Open:link, ul.menu li a.nav2Open:active, ul.menu li a.nav2Open:visited {
	margin: 0;
	width: 155px;
	font-weight: bold;
	padding: 2px 0 0 15px;
	text-decoration: none;
	background: transparent url(images/bg_nav2Active.gif) no-repeat 0 4px;
}
ul.menu li a.nav2Open:hover {
}

ul.menu li ul li a.nav3, ul.menu li ul li a.nav3:link, ul.menu li ul li a.nav3:active, ul.menu li ul li a.nav3:visited {
	margin: 0;
	padding: 1px 0 1px 30px;
	width: 149px;
	display: block;
	text-decoration: none;
	font-weight: normal;
}
ul.menu li ul li a.nav3Closed, ul.menu li ul li a.nav3Closed:link, ul.menu li ul li a.nav3Closed:active, ul.menu li ul li a.nav3Closed:visited {
	margin: 0;
	width: 149px;
	padding: 2px 0 0 30px;
	text-decoration: none;
	background: transparent url(images/bg_nav2.gif) no-repeat 15px 2px;
}
ul.menu li ul li a.nav3:hover {
	text-decoration: none;
	text-decoration: none;
	font-weight: normal;
	color: #000;
}
ul.menu li ul li a.nav3Active, ul.menu li ul li a.nav3Active:link, ul.menu li ul li a.nav3Active:active, ul.menu li ul li a.nav3Active:visited {
	margin: 0;
	width: 149px;
	padding: 1px 0 1px 30px;
	font-weight: bold;
	text-decoration: none;
}
ul.menu li ul li a.nav3Open, ul.menu li ul li a.nav3Open:link, ul.menu li ul li a.nav3Open:active, ul.menu li ul li a.nav3Open:visited {
	margin: 0;
	width: 149px;
	font-weight: bold;
	padding: 2px 0 0 30px;
	text-decoration: none;
	background: transparent url(images/bg_nav2Active.gif) no-repeat 15px 4px;
}
ul.menu li ul li a.nav3Active:hover {
	text-decoration: none;
}
ul.menu li ul li a.nav3Open:hover {
	text-decoration: none;
}

ul.menu li ul li a.nav4, ul.menu li ul li a.nav4:link, ul.menu li ul li a.nav4:active, ul.menu li ul li a.nav4:visited {
	margin: 0;
	padding: 1px 0 1px 45px;
	display: block;
	width: 134px;
	text-decoration: none;
	font-weight: normal;
}
ul.menu li ul li a.nav4:hover {
	text-decoration: none;
	text-decoration: none;
	font-weight: normal;
	color: #000;
}
ul.menu li ul li a.nav4Active, ul.menu li ul li a.nav4Active:link, ul.menu li ul li a.nav4Active:active, ul.menu li ul li a.nav4Active:visited {
	margin: 0;
	padding: 1px 0 1px 45px;
	width: 134px;
	text-decoration: none;
	font-weight: bold;
}
ul.menu li ul li a.nav4Open, ul.menu li ul li a.nav4Open:link, ul.menu li ul li a.nav4Open:active, ul.menu li ul li a.nav4Open:visited {
	margin: 0;
	padding: 1px 0 1px 45px;
	text-decoration: none;
	font-weight: bold;
}
ul.menu li ul li a.nav4Active:hover {
	text-decoration: none;
}
ul.menu li ul li a.nav4Open:hover {
	text-decoration: none;
}
*/